Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 299 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2014-4265
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-4247
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-4227
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-4220
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-4208
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-4268
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4266
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4263
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4262
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4252
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4244
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4219
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4218
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4216
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-4209
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-2490
medium
openjdk-6
Released
openjdk-6b18
Does not exist
openjdk-7
Released
CVE-2014-2428
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-2420
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-2409
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
CVE-2014-2401
medium
openjdk-6
Does not exist
openjdk-6b18
Does not exist
openjdk-7
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page